/*
      Created by Avalon Rose Design www.theavalonrose.com
	  
*/


a {
text-decoration:none;
font-weight:normal;
}
  
body {
background: #f9f6f1; 
margin:0 auto;
text-align: center;
}
  
img {
display:block;
}


#outer-wrapper {
  width:1024px;
  margin:0 auto;
  padding:0px;
  text-align:center;
  }
  
#header-wrapper {
  height:170px;
  background:url(https://vintagerosecollection.com/images/custom/top.jpg);
}
  
#cart-wrapper {
  width:175px;
  height:54px;
  float:right;
  }

#top-links {
padding:10px;
text-align:center;
color:#ffffff;
}

#main-wrapper {
  width: 1000px;
  background:#ffffff;
  border: #c7c7c7 1px solid;
  text-align:left;
  margin: 0 auto;
  padding:10px;
  }
  
#main-wrapper img{
margin:auto;
}

.gray{
background:#f5f4f3;
padding:10px;
}

.padding10 {
padding:10px;
}
  
#bottom-box {
width: 980px;
margin:auto;
clear:both;
}

.bottom-wrapper {
 float:left;
 width:305px;
 height:120px;
 border: #c7c7c7 1px solid;
 background: #f9f6f1;
 padding:5px;
 }

.bottom-wrapper img {
margin:auto;
} 

.float-right {
float:right;
}

.float-left {
float:left;}

.clear {
clear:both;
}
 
 #legal {
	clear: both;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-family: Century Gothic, sans-serif;
	font-size: 10px;
	color: #523f2c;
}

#legal a {
	border-bottom: 1px dotted #523f2c;
	text-decoration: none;
	color: #523f2c;
}
 
a:link              {text-decoration:none; }
 
